gps-distance vulnerabilities

Node module for computing distances between GPS coordinates

Latest version

0.0.4

First published

8 years ago

Latest version published

7 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
gps-distance 0.0.4 Latest 21 Apr, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gps-distance 0.0.3 30 Jan, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gps-distance 0.0.2 24 Jan, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gps-distance 0.0.1 24 Jan, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L